player_limb_speed_req Struct Reference

Request/reply: Speed. More...

`#include <player_interfaces.h>`

## Public Attributes

float | speed
| Speed setting in m/s. More...

## Detailed Description

Request/reply: Speed.

Set the speed of the end effector for all subsequent movements by sending a PLAYER_LIMB_REQ_SPEED request. Null response.

## Member Data Documentation

float player_limb_speed_req::speed

Speed setting in m/s.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45